.flexslider .slides img {
    width: 78% !important;
}

#apartment_price_end {
    width: 2.5em !important;
}

#apartment_price_start {
    margin-right: 4em;
}

span.grey {
    font-weight: 600;
}

.flex-direction-nav a.flex-next {
    left: 45px !important;
    top: 240px !important;
    transform: rotate(-90deg);
}

.flex-direction-nav a.flex-prev {
    top: 240px !important;
    left: 20px !important;
    transform: rotate(-90deg);
    z-index: 11 !important;
}

.flex-direction-nav {
    position: absolute;
    top: 8em;
}